<?if(isset($_GET['modulo']) && $_GET['modulo'] == "CONFIRMACORREO"){
	header("Location: admin.php?usuario=".$_GET['usuario']."&email=".$_GET['email']."&id=".$_GET['id']."&modulo=CONFIRMACORREO&razonSocial=".$_GET['razonSocial']);
	exit;
	/*if(file_exists("config.ini")){
		$vlineas = file("config.ini");
		
			foreach ($vlineas as $sLinea) {
				if(substr($sLinea,0,17) == "ACTIVACION_ADMIN="){
					$_SESSION["activacion_admin"]=trim(substr($sLinea,17));
				}
			}
	}
	
	if(trim($_SESSION["activacion_admin"]) == "NO")
		include "activarCuentaXUsuarioCompleto.php";exit;
	else
		include "activarCuentaXUsuario.php";*/
}else if(isset($_GET['accion']) && $_GET['accion'] == "ACTIVACION"){
			header("Location: LoginActivar.php?usuario=".$_GET['usuario']."&accion=".$_GET['accion']."&razonSocial=".$_GET['razonSocial']);
			exit;
			//include "activarUsuario.php";exit;
}
?>